In CyberArk Viewfinity 5.5.10.95 and 6.x before 6.1.1.220, a low privilege user can escalate to an administrative user via a bug within the "add printer" option.
Published 2023-05-03 20:15:09
Updated 2023-05-10 03:56:15
Source MITRE
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2017-11197

0.05%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 19 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2017-11197

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
7.8
HIGH CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
1.8
5.9
NIST

References for CVE-2017-11197

Products affected by CVE-2017-11197

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!